/* ------------------------------------------------------------------------- */
/* header.css */
/* ------------------------------------------------------------------------- */
/* obaluje hlavicku a hornu menu */
#toppanel {
    background: #e1eba5;
    border-bottom: 4px solid #afbe00;
    height: 50px;
}

#zahlavi {
	/* background:transparent url(../obrazy/obr_04.jpg); */
    border-bottom: 2px solid #697d19;
}

#hlavicka {
	/*margin: 2px 0;*/
    border-top: 2px solid #697d19;
    border-bottom: 4px solid #afbe00;
    /*height: 492px;*/
}

#hlavicka .in {
    height: 442px;
    background: #ebe1d7;
    border-bottom: 2px solid #fff;
    position: relative;
    margin-top: 2px;
}
#hlavicka .in::after{
    content: '';
    position: absolute;
    left: 0;
    top: -2px;
    width: 100%;
    height: 2px;
    z-index: 99;
    background: #fff;
}
#hlavicka .in.img1{
    background:#ebe1d7 url(./../../obrazy/header/img1.jpg) no-repeat center -50px;
}
#hlavicka .in.img2{
    background:#ebe1d7 url(./../../obrazy/header/img2.jpg) no-repeat center -50px;
}
#hlavicka .in.img3{
    background:#ebe1d7 url(./../../obrazy/header/img3.jpg) no-repeat center -50px;
}
#hlavicka .in.img4{
    background:#ebe1d7 url(./../../obrazy/header/img4.jpg) no-repeat center -50px;
}
#hlavicka .in.img5{
    background:#ebe1d7 url(./../../obrazy/header/img5.jpg) no-repeat center -50px;
}
#logo, #logo .logo_block {
    width:240px;  /* spol. šířka levé části hlavičky s logem */
}

#logo {
    position: absolute;
    top: 0;
	display:block;
 	height:140px;
    width: 230px;
	background:#fff url(./../../obrazy/logoNew.png) no-repeat top left;
    box-shadow: 0 4px 10px #333;
}
#hlavicka_grafika {
	float:left;
	width:500px;  /* celkova sirka - sirka loga */
	height:100%;
	/*background:transparent url(./../../obrazy/mzp.jpg) no-repeat;*/
}

#hlavicka .mzp a, #hlavicka .mzp {
	/*background:transparent url(./../../obrazy/h.jpg) no-repeat top left;*/
	width:240px;
	float:left;
	height:100%;
	}

#zahlavi h1 { /* nahradit za span, je otázkou co vypínat raději */
	display:none; /* vypnuté pro testování, zapni u běžného návrhu */
}
#zahlavi span {
	display:none;  /* vypnuté pro testování, zapni u běžného návrhu */
}

/* kvůli proklikávacímu logu zpět, ktere prekryje jen castecne */
#logo .logo_block {
	display:block;
	height:104px;  /* dávám nižší pokud mám pod jazykem jazykové mutace */
/*	width:185px;  pokud potrebujes prepis */
}

/* ------------------------------------------------------------------------- */
/* END header.css */
/* ------------------------------------------------------------------------- */

/* ---------------------------------- */
/* HLEDANI FORM */
#hledani_form {
    /*border-top:2px solid #A5B403;
    border-left:2px solid #A5B403;*/
    background: none;
    padding:0; margin:0 0 0px 0;
    z-index:5;
    top:160px;
    /*width:205px;*/
    /*height:32px;*/
    float: right;
    /*border:1px solid #AEBC14;*/
}

#hledani_form .hledani_obsah {
    /*padding:3px 8px;*/
    margin:0;
    padding: 0;
    /*background:#fff;*/
}

#hledani_form .hledani_obsah form {
    padding:0px 0 0 0; margin:0;
}

#hledani_form .hledani_top, #hledani_form .hledani_bot {
    font-size:1px; /* kvuli ie6 vzdy radsi o 1px mensi nez height */
    height:1px;
}

#hledani_form .hledani_top {
    /*background:transparent url(./../../obrazy/srch_top.jpg) no-repeat 0px 0px;*/
}
#hledani_form .hledani_bot {
    /*background:transparent url(./../../obrazy/srch_bot.jpg) no-repeat 0px 0px;*/
}

#hledani_form #q {
    /*background:#FFFFFF url(./../../obrazy/input_bck.gif) no-repeat 0 0;*/
    border:1px solid #5f7924;
    /*float:left;*/
    margin:2px 0px 0 5px;
    padding:1px 2px;
    width: 169px;
    outline: none;
    color: #697d19;
}
/* ---------------------------------- */
* html #hledani_form #q {width:170px;}

#hledani_form  {
    text-align:right;
}

#hledani_form .button {
    width: 29px;
    height: 29px;
    border: none;
    background: #697d19 url(./../../obrazy/new/lupa.png) no-repeat center center;
    text-indent: -9999px;
    /*padding-left: -9999px;*/
    cursor: pointer;
    position: relative;
    top: 1px;
}
#hledani_form .button:hover,#hledani_form .button:focus{
    background-color: #afbe00;
}